# Project name for our application
COMPOSE_PROJECT_NAME='organity'

# API configuration
PWA_BUILD_TARGET=development

# Set default port
HOST=0.0.0.0
PORT=8080

#Access back-end api
API_HOST="localhost"
API_PORT="3000"

